L'extension Blockulicious ne fonctionne pas

For user discussions written in French

Moderators: Indalecio, satrow

Mandrake
Hobby Astronomer
Hobby Astronomer
Posts: 19
Joined: Fri Mar 01, 2013 5:39 pm
Location: france

L'extension Blockulicious ne fonctionne pas

Postby Mandrake » Mon Nov 24, 2014 5:09 pm

Bonjour,

j'utilise la version 25.1.0 en 64 bits de Palemoon.
j'ai voulu installer l'extension Blockulicious de CRDF, mais cette dernière ne fonctionne pas. Il est indiqué que cette dernière ne fonctionne pas avec la version 24.9 de Firefox :?:
Quelqu'un a t il une solution ?

User avatar
Supernova
Astronaut
Astronaut
Posts: 836
Joined: Sat Mar 29, 2014 5:13 pm
Location: Somewhere

Re: L'extension Blockulicious ne fonctionne pas

Postby Supernova » Tue Nov 25, 2014 12:19 am

Bonjour ; la compatibilité indiquée de l'extension est de Firefox 26+
Si l'extension utilise une interface de communication avec le navigateur qui n'est pas supportée avant, alors Pale Moon ne peut probablement pas faire fonctionner cette extension.
Pour être certain ; vous pouvez forcez l'installation avec l'aide de cette extension qui désactivera le test de compatibilité : https://addons.mozilla.org/firefox/addon/nightly-tester-tools/

Si cette extension est importante pour vous, vous pouvez contacter crdf afin de savoir quelle est la cause précise de l'incompatibilité. Selon celle-ci, peut-être sera-t-il possible qu'ils offrent une version compatible avec PM, ou que PM intègre un changement s'il ne cause pas de problèmes. Il y a cependant de bonnes chances que vous ayez à trouver un/des remplacement(s).
Your political power is exactly equal to 0. That is... If you let those who steal it stealing peacefully.

Mandrake
Hobby Astronomer
Hobby Astronomer
Posts: 19
Joined: Fri Mar 01, 2013 5:39 pm
Location: france

Re: L'extension Blockulicious ne fonctionne pas

Postby Mandrake » Tue Nov 25, 2014 6:54 am

Merci pour votre réponse je vais essayer l'extension dont vous me parlez.
Je ne pense pas que l'équipe de CRDF face quelque chose pour la compatibilité sachant que sur leur site ils précisent bien qu'il faut soit Firefox ou Chrome.

Avant la version 25 de Palemoon, cette extension fonctionnait très bien ,s'est ce qui me parait bizarre.


Return to “French (Français)”

Who is online

Users browsing this forum: No registered users and 1 guest